
    
  /* Media Query for Large screens */
  @media (min-width: 1201px) {
  .bgImage{
    margin-top: 35px;
  }
  }
  @media only screen and (min-width: 1025px) and (max-width: 1200px){
    .bgImage{
      margin-top: 75px;
    }
  }
  @media screen and (max-width: 1024px) {
   .bgImage{
     margin-top: 130px;
   }
}

